/*
Theme Name: Baumaschinenverleih Kraft
Version: 1.0
Description: A child theme of Hueman Pro
Template: hueman-pro
Author: Administrator
*/
/* Your awesome customization starts here */


/*Den Background transparent machen */
.main { background-color: rgba(255,255,255,0.85)!important;}
#page .container-inner { background:transparent;}
.boxed #page { background:transparent; padding-bottom: 0px; border-bottom: solid 1px #f1f1f1;}

/*Schrift dunkler*/
body { font-size: 16px; color: #333; font-weight: 300; }

#footer { color: #333; }
#footer a { color: #333; }
#footer a:hover { color: #666; }

.widget { color: #333;}
.widget a { color: #666; }
.widget a:hover { color: #666; }
.widget > h3 { font-size: 16px; font-weight: 400; text-transform: uppercase; margin-bottom: 6px; }
.widget > h3 a,
.widget > h3 a:hover { color: #333; }
.widget > h3 a img { display: none; float: left; margin: 3px 7px 0 0; }
.widget select { border: 1px solid #ddd; color: #777; font-size: 16px; padding: 7px; width: 100%; max-width: 100%; }
#footer .widget select { border-color: #eee; }

.sidebar .widget { padding: 30px 30px 20px; }
#footer .widget { padding-bottom: 30px; }
#footer .widget a:hover { color: #666; }



/*Die Überschriften kleiner und etwas dunkler*/

h1, h2, h3, h4, h5, h6 { color: #333333; font-weight: 700; -ms-word-wrap: break-word; word-wrap: break-word; }
.entry h1 span, .entry h2 span, .entry h3 span, .entry h4 span, .entry h5 span, .entry h6 span { color: #333333; }
.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6  { margin-bottom: 14px; font-weight: 400; line-height: 1.3em; }
.entry h1 { font-size: 32px; letter-spacing: -1px; }
.entry h2 { font-size: 28px; letter-spacing: -0.7px; }
.entry h3 { font-size: 24px; letter-spacing: -0.5px; }
.entry h4 { font-size: 22px; letter-spacing: -0.3px; }
.entry h5 { font-size: 20px; font-weight: 700; }
.entry h6 { font-size: 18px; font-weight: 700; text-transform: uppercase; }


